Bug 1133903 - if we click support links under 'Red Hat Access', leads loss of existing entries by user
Summary: if we click support links under 'Red Hat Access', leads loss of existing entr...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ER03
: JON 3.3.0
Assignee: Libor Zoubek
QA Contact: Armine Hovsepyan
URL:
Whiteboard:
Depends On:
Blocks: JON3-11
TreeView+ depends on / blocked
 
Reported: 2014-08-26 12:22 UTC by Jeeva Kandasamy
Modified: 2015-11-02 00:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 13:59:36 UTC
Type: Bug


Attachments (Terms of Use)
csp-help link (69.03 KB, image/jpeg)
2014-08-26 12:22 UTC, Jeeva Kandasamy
no flags Details

Description Jeeva Kandasamy 2014-08-26 12:22:28 UTC
Created attachment 930873 [details]
csp-help link

Description of problem:
While opening new case if we click any help link, it is opening on the same page and leads loss of all the entries. Clicking back also does not retain existing entries.

Version-Release number of selected component (if applicable):
JBoss Operations Network	
Version : 3.3.0.ER01
Build Number : 23b3476:f3aa7e7
GWT Version : 2.5.0
SmartGWT Version : 3.0p

How reproducible:
always

Steps to Reproduce:
1. Login in to JON 3.3
2. Click on 'Red Hat Access->Support->Open case'
3. Do 'Red Hat Access' account login, if didn't already
4. Enter case details, Click on 'Next'
5. There is link to know about attaching local files. If you click the link it's opening on the same page and clicking back taking to initial page. Lost all the entries that we did in step #4.

Additional info: screen shot is attached.

Comment 1 Jeeva Kandasamy 2014-08-26 12:29:10 UTC
Browser: Firefox 31.0

Comment 2 Libor Zoubek 2014-09-04 15:03:46 UTC
This should be fixed by updating redhat_access_angular_ui to 0.9.9 which is already done within Bug 1133590

Comment 3 Simeon Pinder 2014-09-17 02:49:19 UTC
Moving to ON_QA as available for test with the following brew build:
https://brewweb.devel.redhat.com//buildinfo?buildID=385149

Comment 4 Armine Hovsepyan 2014-09-23 13:01:08 UTC
verified in JON 3.3 ER03


Note You need to log in before you can comment on or make changes to this bug.